body {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#mainNav a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	text-decoration: none;
	margin-right:20px;
	background-color: #CCCCCC;
}
#mainNav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	text-decoration: none;
	margin-top: 5px;
	margin-bottom: 5px;
	margin-left: 25px;
}
#subNav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	text-decoration: none;
	margin-top: 5px;
	margin-bottom: 5px;
	margin-left: 25px;
}
#subNav a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	text-decoration: none;
	margin-right: 25px;
	}
.borderRight {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #999999;
	padding-right: 25px;
	background-color: #FFFFFF;
}
.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #666666;
	text-decoration: none;
	padding-bottom: 5px;
	border: none #EEEEEE;
}
p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #444444;
	text-decoration: none;
	margin-top: 0px;
	margin-left: 8px;
}
.bulletinTile {
	background-image: url(../images/bulletinTile.gif);
	background-repeat: repeat-y;
}
.bulletinCopy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	text-decoration: none;
	margin-top: 0px;
	margin-left: 12px;
	margin-right: 12px;
	text-align: justify;
}
.bulletinTable {
	margin-top: 20px;
	padding: 0px;
	margin-right: 0px;
	margin-left: 0px;
	font-family: Arial, Helvetica, sans-serif;
}
.mainCopy {
	padding-left: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: normal;
	font-size: 12px;
}
.bulletinHead {
	background-repeat: no-repeat;
	background-image: url(../images/bulletinTop.gif);
	font-size: 12px;
}
.bulletinHeadText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #EEEEEE;
	padding-bottom: 10px;
	text-align: center;
	padding-top: 3px;
	letter-spacing: 2px;
	font-weight: 900;
}
.contentTable {
	margin-left: 30px;
	margin-top: 15px;
}
.bulletinHeadVDSS {
	background-repeat: no-repeat;
	background-image: url(../images/bulletinTop.gif);
	font-size: 12px;
}
.bulletinHeadProperty {
	background-repeat: no-repeat;
	background-image: url(../images/bulletinTopProperty.gif);
	font-size: 12px;
}
.bulletinHeadAnalytics {
	background-repeat: no-repeat;
	background-image: url(../images/bulletinTopAnalytics.gif);
	font-size: 12px;
}
.TextHeading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
.Heading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
}
